IMFI Bugs - Bug #3355

[HR-Report Payroll]perbaikan pada report ebupot bulanan dan final
01/17/2025 05:23 PM - Muhammad Bintar

Status: QA Test Start date: 01/17/2025
Priority: Normal Due date: 01/21/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report ebupot bulanan dan final
untuk nama nya dan nomor ktp ambil nya di personal data

“ Home || Employes Reminder Tax Component Report Tax 2024 Report Tax 2024 Final *

Report Filter

Pericd Year: 2025 -
btail Company Code: Indomcbil Finance Indg ¥
fert Payrall Group: Payroll HO (Staff) v

Tax Office: v
Employee Status: ¥
=gli=g
4 4 1 |of17e b ki Select 2 format ~]Expot [
Mo Tgl Pemotongan Penerima Penghasilan NPWP NIK Nama Penerima Alamat Penerima Penghasil
Penghasilan Sesuai NIK NIK
1 170172025 MPWP 485750347413000 [2216026211650000 TATI TAKARI NETI POMDOK UNGU PERMAI E
26/14 AT.008/013 KEL B2
BABELAMN
2 1710172025 MPWP 174006791048000 851032106630120 CORMELUS AGUS JL AGUNG UTAR WA BLOF
SANTOSO SUNTER AGUNG PODOI
3 1710172025 MPWP 205304793017000 853017010 730267 MURUL FITRI JL. PEPAYA S MO, !
4 170172025 MPWP 48 675.087.0-013.000 2750510040353 SITI FATIMAH KP. DUREN SAMT MO.62 |
ki1 TAJUR CILEDUG
b2 5 170172025 MPWP 0000000000 0000000000 1.0550641107T41E+15 FARAH RAMADIAMI JLMENTEMG BLOK. H-3 41
— PURLIATI MEKAR PONDO
3
L] 1710172025 MNFWP 45.675.088.8-042.000 0851034810784018 CASWATI JL. SUNTER JAYA WIB BLY
RT.001/0TKEL. SUNTER
T 1710172025 MNFWP 02000000000000000000 9530 11212720804 HAMZAH KF. KELAPA RT.02/M8 MO.33
D A ATA025 MEWP DONOON DO SONNON00MY 1 NE1N41R1NERF+15 SAKIRAN KP Ra&l 1IBLIR SARI BT 040
Mama diambil darn full name

1.
2. KTP Mo diambil dari KTP

remote.minovais.com:7071
database sql server 2014
remote.minovais.com, 1452

History

#1 - 01/20/2025 09:31 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to hans hans

#2 - 01/20/2025 03:38 PM - hans hans

- Assignee changed from hans hans to Muhammad Bintar

Dear mas Bintar

untuk report sudah menggunakan Nama dan NIK dari personal data mas, terima kasih

#3 - 01/23/2025 06:04 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
